function home_accessories_shop_open_tab(evt, cityName) {
    var home_accessories_shop_i, home_accessories_shop_tabcontent, home_accessories_shop_tablinks;
    home_accessories_shop_tabcontent = document.getElementsByClassName("tabcontent");
    for (home_accessories_shop_i = 0; home_accessories_shop_i < home_accessories_shop_tabcontent.length; home_accessories_shop_i++) {
        home_accessories_shop_tabcontent[home_accessories_shop_i].style.display = "none";
    }
    home_accessories_shop_tablinks = document.getElementsByClassName("tablinks");
    for (home_accessories_shop_i = 0; home_accessories_shop_i < home_accessories_shop_tablinks.length; home_accessories_shop_i++) {
        home_accessories_shop_tablinks[home_accessories_shop_i].className = home_accessories_shop_tablinks[home_accessories_shop_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});